// Get the Sidenav
var mySidenav = document.getElementById("mySidenav");

// Get the Langmenu
var myLangmenu = document.getElementById("myLangmenu");

// Get the DIV with overlay effect
var overlayBg = document.getElementById("myOverlay");

// Toggle between showing and hiding the sidenav, and add overlay effect
function w3_open_sidenav() {
    if (mySidenav.style.display === 'block') {
        mySidenav.style.display = 'none';
        overlayBg.style.display = "none";
    } else {
        mySidenav.style.display = 'block';
        overlayBg.style.display = "block";
    }
}

// Toggle between showing and hiding the langmenu, and add overlay effect
function w3_open_langmenu() {
    if (myLangmenu.style.display === 'block') {
        myLangmenu.style.display = 'none';
        overlayBg.style.display = "none";
    } else {
        myLangmenu.style.display = 'block';
        overlayBg.style.display = "block";
    }
}
